Subject: (ION) Commercial MARS Server

From: Vineet_Shukla <[email-masked]>
Date: Fri, 13 Nov 1998 08:39:13 +0530

hi,
A commercial MARS Server as well as a MARS Client are available as a
subsystem from Harris & Jeffries, you can check them out.
Their site is http://www.hjinc.com
-vineet

Tim Salo wrote:
> 
> A while ago I wanted to run RIP over Classical IP, but I couldn't
> find a commercial MARS server.
> 
> Does anyone know of a commercial product that includes a MARS server?
> 
> Can I run routing protocols over ATM using IETF protocols and commercial
> products?
> 
> -tjs
> X-Info: To unsubscribe, email [email-masked]' with
> X-Info: 'unsubscribe ion' in the body of the message.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.